  .mod_nav_ul {
    transition: all 0.36s;
  }

  .mod_nav_ul_li {
    width: 48px;
    height: 48px;
    position: relative;
    background: #004ABA;
  }

  .mod_nav_ul_li:nth-child(2n) {
    background: #595757;
  }

  .mnul_wrap {
    width: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  .mnul_wrap img {
    width: 100%;
  }

  .mod_nav {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    z-index: 80;
  }

  .mc_aside_zk1 {
    position: absolute;
    right: 0;
    top: 0;
    transform: translateX(100%);
    z-index: -1;
    background: inherit;
    padding: 20px 25px;
    /* opacity: 0; */
    pointer-events: none;
    transition: all .6s;
  }

  .mod_nav_ul_li2 {
    position: relative;
  }

  .mc_aside_qrimgbox {
    width: 100px;
  }

  .mc_aside_qrimgbox img {
    width: 100%;
  }

  .mod_nav_ul_li.on .mc_aside_zk1 {
    opacity: 1;
    right: 100%;
    transform: translateX(0);
    pointer-events: all;
  }

  .mc_aside_zk {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 5;
    height: 100%;
    font-size: 16px;
    line-height: 30px;
    color: #fff;
    background: inherit;
    padding: 7px 25px;
    white-space: nowrap;
    transform: translateX(100%);
    transition: all .6s;
    padding-right: 50px;
  }

  .mc_aside_zk a {
    color: #fff;
  }

  .mc_aside_zk .mc_icon {
    width: 22px;
    height: 22px;
    margin-right: 10px;
  }

  .mc_aside_zk span {
    white-space: nowrap;
    vertical-align: middle;
  }

  .mod_nav_ul_li.on .mc_aside_zk {
    transform: translateX(0);
  }

  .mod_nav_ul_li4 {
    cursor: pointer;
  }

  .mod_nav_btn_wrap {
    width: 10px;
  }

  .mod_nav_btn_wrap img {
    width: 100%;
  }

  .mod_nav_btn {
    width: 48px;
    position: relative;
    background: #D9D9D9;
    padding: 4px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    transform: translateX(100%);
    transition: all 0.36s;
  }

  .mod_nav.on .mod_nav_ul {
    transform: translateX(100%);
  }

  .mod_nav.on .mod_nav_btn_wrap img {
    transform: rotate(180deg);
  }